<resources>
    <string name="wallpaper_service_title">WallpaperFlow jest aktywny</string>
    <string name="wallpaper_service_text">Tapeta zmienia się zgodnie z ustawionym interwałem.</string>
    <string name="wallpaper_channel_name">Automatyczna zmiana tapety</string>
</resources>
